@charset "UTF-8";

/* Custom colors for project sidebar interface - other colors are in main stylesheet */

/* BACKGROUNDS */
.has-white-background-color {
  background-color: #ffffff;
}
.has-black-background-color {
  background-color: #000000;
}
.has-darkgrey-background-color {
  background-color: #1f1f1f;
}
.has-paleyellow-background-color {
  background-color: #fbf9e6;
}
.has-bulldogred-background-color {
  background-color: #ba0c2f;
}
.has-lakeherrick-background-color {
  background-color: #00a3ad;
}
.has-hedges-background-color {
  background-color: #b4bd00;
}
.has-olympic-background-color {
  background-color: #004e60;
}
.has-sanford-background-color {
  background-color: #554f47;
}
.has-hertyfield-background-color {
  background-color: #594a25;
}
.has-athens-background-color {
  background-color: #66435a;
}
.has-stegeman-background-color {
  background-color: #9ea2a2;
}
.has-creamery-background-color {
  background-color: #d6d2c4;
}
.has-odyssey-background-color {
  background-color: #c8d8eb;
}

/* TEXT */
.has-white-color {
  color: #ffffff;
}
.has-black-color {
  color: #000000;
}
.has-darkgrey-color {
  color: #1f1f1f;
}
.has-paleyellow-color {
  color: #fbf9e6;
}
.has-bulldogred-color {
  color: #ba0c2f;
}
.has-lakeherrick-color {
  color: #00a3ad;
}
.has-hedges-color {
  color: #b4bd00;
}
.has-olympic-color {
  color: #004e60;
}
.has-sanford-color {
  color: #554f47;
}
.has-hertyfield-color {
  color: #594a25;
}
.has-athens-color {
  color: #66435a;
}
.has-stegeman-color {
  color: #9ea2a2;
}
.has-creamery-color {
  color: #d6d2c4;
}
.has-odyssey-color {
  color: #c8d8eb;
}
